/***********************************************
GLOBAL
***********************************************/
a:link, 
a:visited, 
a:active  {
    color: blue;
    text-decoration:none;
}

#leftcol #tags li {
    display: none;
}
#leftcol #tags li.selected {
    display: block;
}


/*  TOOLBAR  */
#header_top a, #header_top a:visited {
    color: #00f;
}
#header_top a.selected, #header_top a.selected:visited {
    font-weight: bold;
    color: #000;
}
 
.box {
 border:1px solid #ddd; 
 padding:1.5em; 
 margin-left:auto; 
 margin-right:auto; 
 max-width:480px; 
 border-radius: 3px
}

aside {
    background: #F85F02;
    padding: 0.3em 1em;
    border-radius: 3px;
    color: #fff;
}

.success {
    background: green;
}